.talk_wrap {
    flex:1;
    overflow-y:auto;
    .contents_area {
        padding:15px 10px;
        background-color:#000;
        overflow-y:auto;
        .notice {
            color: #999;
            text-align: center;
            font-size: 13px;
            font-style: normal;
            font-weight: 700;
            line-height: 20px;
            letter-spacing: -1px;
            margin-bottom:5px;
        }
        .notice_paragragh {
            padding:0 5px;
            p {
                border-radius: 15px;
                border: 1px solid #333;
                padding:15px 20px;
                color: #999;
                text-align: center;
                font-size: 12px;
                font-weight: 400;
                line-height: 18px;
                letter-spacing: -1px;
                margin-bottom:12px;
            }
        }
    }
}
.input_area {
    padding-bottom:20px;
    z-index:10;
    position:relative;
    .btn_new_wrap {
        position:absolute;
        left:50%;
        top:-48px;
        transform:translateX(-50%);
    }
    .btn_top_wrap {
        position:absolute;
        right:15px;
        top:-48px;
    }
}